git tag -f R0_9 c2c93328855baf04d98fe8fdf2815af6b81d617c^1
git tag -f R1_0M4 c4a0f5c423fcc94ff416dcd59920868f455dde79^1
git tag -f R1_0M5 6bfc8772bccea5b9d346c47c580707dfbd9ccb9e^1
git tag -f Root_compat_unit_tests b1a6511cd982a2ba7b219b24a9026673b4e91201^1
git tag -f v20081211-1430 dfc958b0121e0e3b5ded0bbc70095117448d0ac0^1
git tag -f v20081211-1515 9b6eac775d999f6ecd3e37ded8fcd120e8989fcd^1
git tag -f v20081217-1800 39a3325af2f178a4124619d4319c25d0acbe3cd2^1
git tag -f v20081218-1430 802f4187d4b51893d7b9cc292eabc5bcab21f199^1
git tag -f v20090101-1930 88f9db25a1563f5fd81aa2e8da99410414b11d31^1
git tag -f v20090108-1930 603771eef022dc1b39e90e23c40a60296dac0a63^1
git tag -f v20090113-1030 40834addb8780cb472e796970be3299c620c3286^1
git tag -f v20090113-1430 c8ad877703d6a4ffeefc33f645b62b55c4584340^1
git tag -f v20090114-0900 8c28622f27005dd77c985cf91c6af37ea00a30bb^1
git tag -f v20090115-1300 ce7bd15f29869e5acbcbad68dc25fea2ee16f7ad^1
git tag -f v20090115-1400 d748f21f5e6fc8e04065fb8b8a1bdf2a2d28488f^1
git tag -f v20090123-1000 833b213b6afb09c753ab249f8e339544c343a6d0^1
git tag -f v20090128-1200 00168239ef5cd555db15e6cdafddcbf2f23201d7^1
git tag -f v20090129-1930 bb1c927d17ffc29940b927ee8998da6864249d2e^1
git tag -f v20090203-1930 eaaaa3a86d44876cfe398996cde9149f78dc344b^1
git tag -f v20090204-1930 12dff537e508169e3535cedef7b8bd43d2c2cb67^1
git tag -f v20090204-2045 74c6b5ca7cbb9831480598d664a904f9d1b1bc0c^1
git tag -f v20090205-1745 e765ac3a9b88c0c2694252c08b97ddd1f4c99ed2^1
git tag -f v20090206-1045 5159677c36d16a4eb2dc6f343f076429e1138c45^1
git tag -f v20090212-1115 d4134ab3bc116958be52be4b2933a7f78d66ee33^1
git tag -f v20090212-1930 319078e1dd3e2e0ad8922346f2832a18ecddf0d2^1
git tag -f v20090219-1930 1e249fa57fb5fd85240b2e4c5d0f7b8c83fe24a3^1
git tag -f v20090220-1300 69998b9877473afcce25d93fc597c94b8bbf1774^1
git tag -f v20090226-1300 63d2fdf65e7029a894b40f595bc4e5bdd3905420^1
git tag -f v20090226-1500 c3cef07158a4a674de12f5c4e4892bfad0f0850e^1
git tag -f v20090305-1930 345091b33266071a51ad7b680318b7ccd46cf54f^1
git tag -f v20090311-1000 0f1cdf0eb520f3178ab15d0ace60f00a8d24ced8^1
git tag -f v20090311-1400 d6c4167cf5a20b83d3344cc6a31666e3c65361a6^1
git tag -f v20090317-1230 56d59523e347be9dc074bfc181e0ceacb2c39169^1
git tag -f v20090317-1930 ab66377ca6475876ceb204ad2e507a344a55ab0e^1
git tag -f v20090318-1930 ea62142ab9af9a6223a9de9637e21365876e78a6^1
git tag -f v20090319-0830 4feb1a642db81356dfe186ac2049c475680187e4^1
git tag -f v20090320-0830 23737e3322a6b350485c7a8a1a43e24d8c2dd566^1
git tag -f v20090402-1930 be8fbe52c14ab4b91de79c72965e3d82c50eac1f^1
git tag -f v20090409-1930 86814143c091f99147d5b5976679ac8daa8f4abb^1
git tag -f v20090417-1930 8a832bc50c41ee44bc94275767ac1473fd029aab^1
git tag -f v20090420-0730 94d372846db246654e56dea7962f30cd7fb9e4be^1
git tag -f v20090423-2100 2817bd3d0ab7ea92b250e535aa921b5060e54e71^1
git tag -f v20090507-1115 798e8f0ea06f682877861a1cdc04cec8238481d7^1
git tag -f v20090507-1130 6bd4813fa9da6651ed34df1bd93c75f54e6a7cce^1
git tag -f v20090507-1330 917450ba43d82c5e5a32d7ee9a4a92751b8e5842^1
git tag -f v20090507-1430 4d5ca056c2ed16a80613205bede6dffe15c04e18^1
git tag -f v20090521-1930 456e814b61309ef2157a126801216bdc5017c894^1
git tag -f v20090525-1300 95865c1719b74d90a652b5350eab98908cf85eb2^1
git tag -f v20090528-1930 9e25abef510e8711d78f5f09612f0b497d7154f1^1
git tag -f v20090604-1100 5856204497905cd86cd81739eefa4c31bd2ee82a^1
git tag -f v20090604-1400 9694164ee11b2e2e217dcd373b813bab497bcbe9^1
git tag -f v20090604-1430 1d648ea93574aeec8ed5d20e108bbc5d37d28d19^1
git tag -f v20090608-1930 4858870fb0ccecb127cc903b9e4893fd52da2f9d^1
git tag -f v20090609-0830 7c9593f08e44cdb9ada090a06e0e019de134f7db^1
git tag -f v20090609-0900 2383d2778a2b1bbdbed3ca33d789dc664b143075^1
git tag -f v20090609-1530 75dd8cb5d4f2dbd44bc6083929bcf393c8d6405f^1
git tag -f v20090609-2000 e1163837e70bcf742efaa1f5f15384b697cc524f^1
git tag -f v20090610-0930 42467ddf3891103a1a7be208fe7d8e9102dde550^1
git tag -f v20090610-1600 72ecc5a1bf118eea444e18c3785f3ab5b7befcea^1
git tag -f v20090611-1930 ca073cb43e0d5bea10ff19681645ace6a20c93e7^1
git tag -f v20090612-1930 d6a57e174476f93cff5a6e4ab0a588f1f9493382^1
git tag -f v20090615-1930 8b359e66a257b1d0168320d58f3f4f9cca25fbee^1
git tag -f v20090616-1500 4224f9b535b0bc91ed1f6e0935efabb0962685c3^1
git tag -f v20090617-1130 f86e380cc58c4af54644da7d75b836e0f1f43636^1
git tag -f v20090617-1530 286a5c9d0d56bc1aa9c8ba78722bf5da8ac015eb^1
git tag -f v20090617-1645 a48e31e18c2c30590b113a1072791e4be61c2419^1
git tag -f v20090618-1600 e34c3739f6b7d6cf08289316358d3aacdce749ab^1
git tag -f v20090619-1530 070370795a73e4754d8e5519f8f4e1dd7f7236f1^1
git tag -f v20090622-1500 2ad5cb5623ef6a4b33b8a71d38d544f6ca5a1163^1
git tag -f v20090623-1500 22aeab00e2c027ac200b30ef89cc12cab741842d^1
git tag -f v20090624-1330 64137c27aaef536f9ba5e7302d58eb05a963360c^1
git tag -f v20090624-1500 dd9bbb39a15e22100e1354d1b371e0733e9fecd7^1
git tag -f v20090624-1930 a14516f1dcf47cfc649d1bd49fa739dede863d1d^1
git tag -f v20090625-1500 aed106c1e27d9a74d5ab409738d73568a8174061^1
git tag -f v20090626-1330 50d60b6d5d31a4748aba6924859a2a7ac6af2563^1
git tag -f v20090629-1530 501aea9567987c321fb913705b884766f8541439^1
git tag -f v20090630-1500 9f147e7b2d66669189a4f172d2891f3e6878b5e2^1
git tag -f v20090706-1930 ab7555e307b38ec562410d6cd6b6a72a870c19dd^1
git tag -f v20090707-0830 a183b42df4b8be42424c67941e4941e28807039f^1
git tag -f v20090707-1500 6529d1d851fd5a9375068a55a85bd4942a6cb52e^1
git tag -f v20090708-1500 60c3fd7c4c9c9e7aae8566f803e69f689d475b20^1
git tag -f v20090709-1400 38345f67fe4a87fb91c481f522775144dd42d6a7^1
git tag -f v20090709-1530 65d086d5b329c7f10c2794d0c98d0ee016109986^1
git tag -f v20090709-1640 3fff9adf4916d89409ca1164d5912b4d32c7bf72^1
git tag -f v20090715-1500 6ca4512f4e47eaa7293f9ac1418017c9a951da02^1
git tag -f v20090716-1400 cbbcd7dbf505f24cc52a47afeec55c7065db969d^1
git tag -f v20090716-1500 8ca141ca1fa29dfe59f39eabc71f7238f625b711^1
git tag -f v20090717-1400 e543d23c467285fe510850e6cce0a300eb65f44d^1
git tag -f v20090717-1430 192611d98e9d509b9201e4bdd568ee2416b28cd0^1
git tag -f v20090718-1358 db68ee44edd43eb511be5ab41b238b00ba13ac1a^1
git tag -f v20090721-1330 c664c0dd859d4ba79450f1fc74f5913e6df0ae29^1
git tag -f v20090721-2045 6eabe5a4954eda3a073500d9925e8c737e2f251b^1
git tag -f v20090722-1030 cb524c7e8b42f59849d04bca5c6c0bec90d7e2c2^1
git tag -f v20090722-1330 6ee9b4b0190297802c116c405b0f2ae45310ef1a^1
git tag -f v20090722-1400 bce8edb283100858bea08a66be8f1f05c572ecaa^1
git tag -f v20090722-1415 c650a1423f0fb7ab9503e4a440fa437fd01652fd^1
git tag -f v20090722-2100 0225fd2f76c18d11ca4aed4bfe71bd032189855a^1
git tag -f v20090723-1500 9daa9b2380c3db0435bed3ccb47a327513f358a7^1
git tag -f v20090723-1900 226ef33eb10e74c59e5d8a2bfb66b459c670236e^1
git tag -f v20090724-1500 dd0af305393c6235fc02d3ce647cac729303cdce^1
git tag -f v20090726-1130 3d0c049f04668cebddee33102ebefe00a53947ee^1
git tag -f v20090727-2030 5d541cd964018111005a4b319e7e1a5996b70a8e^1
git tag -f v20090728-1430 56646ffea1eec2094aa270b81929f26547f65711^1
git tag -f v20090729-1800 949ae1b1735206e886c0151923c95452f352e61a^1
git tag -f v20090903-1500 7514bb1a531797b15ea786f5d430c3ec09b227d2^1
git tag -f v20090909-0900 c20e5eda4c241463594072ff168db64c3d255e7b^1
git tag -f v20090922-1430 25adb1537350b40db6ef14c07f9783181a95ec46^1
git tag -f v20090923-1430 2d79ff3a5d45759f625af71c92494d4f43a5871d^1
git tag -f v20090924-1400 7ddac7e36eea9dcd10a70b7bd9ae9c56bdde44b4^1
git tag -f v20090929-1400 bb25937f5636330e0689ba012a3c088b901d7976^1
git tag -f v20091001-1600 6d14e3c0e2341a5cb5cb462cb14291ea6899bcd7^1
git tag -f v20091009-1415 84da05e9570fb80bd4dd0af7d3e86996ac4f82cc^1
git tag -f v20091015-1330 6b863fdf058fad1656ac3589e1affd26db395b14^1
git tag -f v20091022-1230 d8e11ad76e59bdc1f7d255dd1257ea41c644c46a^1
git tag -f v20091022-1300 9193b06f78c5d9a0d67d2a5d3d356fe9ec2916d9^1
git tag -f v20091022-1330 0c7c300a31c2a8d2505cd3b075d492b737fd8ab1^1
git tag -f v20091022-1500 1afef502bac6225e5e2fecb7072290a5b58521b4^1
git tag -f v20091029-1230 651259df54d7878487ba2ed0d4b99a349e84beb8^1
git tag -f v20091029-1330 7a86d31f48716738a0fe08b03d7f64f2ed91f0d2^1
git tag -f v20091105-1400 aeafc9580bff233fc8b5c40d29c9be8b39c0ded5^1
git tag -f v20091110-1400 7eb719c735829b22180056ee7a3c4f400a15adc1^1
git tag -f v20091119-1800 d953afd2f150e5ef33e15c0900438c9561cbd9a7^1
git tag -f v20091126-1500 b1ea4ea20d2688c51585e9dcf94a150d4921b4ef^1
git tag -f v20091203-1000 c66e51c876f676ab9f1d10d92fef3eb184779ace^1
git tag -f v20091210-1900 097db111cc2ad60d55b7ca7d523ab1ef4fbbb287^1
git tag -f v20091210-1930 b540dcf6dc3da2ccb392e66bb09843f49b8684c3^1
git tag -f v20091217-1900 0a81e597128b8344ef247b67b9dbcb738f6bae34^1
git tag -f v20100104-1430 19b9bcb4dd66a782175aeffae9b554a5523e9d67^1
git tag -f v20100106-1500 0c0719f3e5c16fa95e82f8112049d7866cb77092^1
git tag -f v20100114-1430 94687d2bf1f27058e181c15510ac9d4ca4eee20f^1
git tag -f v20100121-2130 f4b1c5e1ceafaf4722407180a3c2739d408099b9^1
git tag -f v20100204-1500 cd5697970e1fe3db23787adabd19999d98ddacc7^1
git tag -f v20100211-0930 335505691089cf0f956d8c8523e4ae9727f5d18a^1
git tag -f v20100226-1215 678567062aa3cbe3d02c9407a7e50cee9d49a079^1
git tag -f v20100226-1500 fd3628800dba01128c0b272f7ca72b92f5c4d7d3^1
git tag -f v20100304-1530 6a9e9a3380d68afa68307035516d2f04c0869da2^1
git tag -f v20100317-1030 b455c7feae1198593f5ea225b60da8e376866547^1
git tag -f v20100406-0930 26c607393af0f571cc70372ceb8345fb43a2d45b^1
git tag -f v20100407-1900 369cf37fa4cca60591628969226bca9a8d91fd93^1
git tag -f v20100408-1000 7be9c69aca33ae84c27004494752a14616d4e483^1
git tag -f v20100409-1730 7c41a5c4599eb6f4fee933c9267c87acf5b60e7d^1
git tag -f v20100415-1630 a5c0ebd0e27a5c279a0ce1745c0153b48e0685a1^1
git tag -f v20100421-1130 06f6a58747efaa1678262cd7fc384e9a534f1547^1
git tag -f v20100422-1230 5f6e4950065560c33b7405f6c9f5505e69dbe6ff^1
git tag -f v20100428-1730 35cb76973a45d062c66344ff6f8113b89f731bf8^1
git tag -f v20100510-1130 d3f03589a2486b20f3d6bd7e8696539c3778069b^1
git tag -f v20100510-1330 8774de9f89784607dd5184d942f25a80071ac8e0^1
git tag -f v20100519-0930 c300135b91823f1f0f9653e78186177e7ef1939e^1
git tag -f v20100521-0930 52ece67516ee2ce8a2ee2a6588d3c6e858fae321^1
git tag -f v20100521-1530 e779f3ac59234add63ee67e3a1cdffb61cec3122^1
git tag -f v20100525-1600 d253d23c68127a4c6da9a7213612f14a7ae820c9^1
git tag -f v20100526-1530 7a7f11d9aea21697fabff7d78d02236bcaeb3f22^1
git tag -f v20100531-1530 e779f3ac59234add63ee67e3a1cdffb61cec3122^1
git tag -f v20100603-1900 2f47eee2c0bdaee83fdd183d7129288e48471165^1
git tag -f v20100604-1515 4cdac6e6366070ecaf4941ea683d1275f07f40b1^1
git tag -f v20100609-2000 6110f5309e9b44d5dba5f5fa60fe9567d8f7dc2f^1
git tag -f v20100614-1830 213765e61fbb3a307a6bb8a9f031feea443f4b0e^1
git tag -f v20100615-2100 9cc02c098d7a8ed59c5a0eaa255eb883f993f70b^1
git tag -f v20100625-0600 4c214818c60fe90743e5db1a325198a89a1f58ad^1
git tag -f v20100628-2030 1cf2cebc4b6691050bb31ef14f81aefb0256b507^1
git tag -f v20100630-1000 1e52d499a445bc2278e49ab44021795da866588e^1
git tag -f v20100715-1830 146c32320ba325248fe1078dbac11a2e73fa3794^1
git tag -f v20100720-1930 3a76a2439594bd1037a72a96ec7214138ef35db7^1
git tag -f v20100722-1830 ddefc345e2fc007f526ee751d415067c0f82b3d2^1
git tag -f v20100722-1930 f27d09f90e4905e0221132e4d24acb2f1572ef26^1
git tag -f v20100723-0800 7ab494570752ea482e3f7b4b870bba19d151f9fd^1
git tag -f v20100723-1115 231e016d7d05286158428e7afe69fbdcbf7f083a^1
git tag -f v20100723-1200 8bd3b146a381a55ed687cdbf9aa1146a281d4143^1
git tag -f v20100725-1900 21357eee694528cc72231a10b2ad248fbacaa98b^1
git tag -f v20100726-1215 8bd3b146a381a55ed687cdbf9aa1146a281d4143^1
git tag -f v20100830-0930 21357eee694528cc72231a10b2ad248fbacaa98b^1
git tag -f v20100917-1000 51230507f2b90840ede0bb651ab434e7612325a2^1
git tag -f v20101022-1436 1f1abdcddc9682f7ab1fe57e566c65a71a0c5067^1
git tag -f v20101125-1130 78fa07b5086c031fd513150cbcdab9244322b584^1
git tag -f v20101125-1630 d162f00b7fdaf3fe9a6c11e0d817b29e0bd82241^1
git tag -f v20101155 5fc23c251d7359fd73576031d075ddfcc93c0b71^1
git tag -f v20101202-0630 3a2f97568f255f5283881679c00ae0212486ec9c^1
git tag -f v20101206-1350 3ffce2d1f1cc5f462c8e174b861a0f53460f155e^1
git tag -f v20101206-1400 3ffce2d1f1cc5f462c8e174b861a0f53460f155e^1
git tag -f v20101215-1120 c27a8e1c9403d9a5537885a62c9acce73bb20641^1
git tag -f v20110113-1500 3ffce2d1f1cc5f462c8e174b861a0f53460f155e^1
git tag -f v20110121-1000 3ffce2d1f1cc5f462c8e174b861a0f53460f155e^1
git tag -f v20110302-1525 979301334858abe31f2b136b1d5342340fe9b09b^1
git tag -f v20110303-1630 36ec228083b93187ed2d013bdf1824d2b0df4fdc^1
git tag -f v20110420 9b8f3026cce65a089f437286d6c54067afed1762^1
git tag -f v20110420-1700 1c78ffdcd47c0aaebba819cd76ae8a6e14397b22^1
git tag -f v20110427-1700 8dfff2dd2e670716cba92578c9c3f5322f2c1779^1
git tag -f v20110516 382fb89a03974012e53ee9f03c4c99eb40cb08fc^1
git tag -f v20110517 03644964076f13e648ba6b735f97bbb941f44000^1
git tag -f v20110517-1455 382fb89a03974012e53ee9f03c4c99eb40cb08fc^1
git tag -f v20110603-1130 971549d00245247000ead6f6666bf9755cbfc312^1
git tag -f v20110603-1600 d00c4691c30c0ffaeb92cc888ca8e7c6d92db41a^1
git tag -f v20110613-2030 c771ae18ad3326979d6c732fa51e9e5e2fde779e^1
